Bug 8562 - [UPDATE REQUEST 2016.1] bluez 5.47
: [UPDATE REQUEST 2016.1] bluez 5.47
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-08 20:11 MSK by Алзим
Modified: 2017-12-25 14:31 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-12-08 20:11:53 MSK
Updated to 5.47
https://abf.io/build_lists/2914564
https://abf.io/build_lists/2914565
Comment 1 Vladimir Potapov 2017-12-22 12:32:40 MSK
The update is sent to expanded testing
*************************************
Comment 2 Vladimir Potapov 2017-12-25 14:15:32 MSK
bluez-5.47-1
https://abf.io/build_lists/2914564
https://abf.io/build_lists/2914565
************************************ Advisory *************************
Updated to 5.47
***********************************************************************
QA Verified